漏洞信息详情

DCP-Portal 多个跨站脚本攻击漏洞

  • CNNVD编号:CNNVD-200601-154
  • 危害等级: 中危
  • CVE编号: CVE-2006-0220
  • 漏洞类型: 跨站脚本
  • 发布时间: 2006-01-16
  • 威胁类型: 远程
  • 更新时间: 2006-03-28
  • 厂        商: codeworx_technologies
  • 漏洞来源: Night_Warrior is c...

漏洞简介

DCP-Portal 5.3至6.1.1中存在多个跨站脚本攻击(XSS)漏洞,远程攻击者可以通过(1)calendar.php中的day参数和(2)search.php中的输入表单注入任意Web脚本和HTML。注意:此信息来源未知;只是从第三方信息来源获取的详细信息。

漏洞公告

参考网址

来源: BID

名称: 16232

链接:http://www.securityfocus.com/bid/16232

来源: BUGTRAQ

名称: 20060113 DCP Portal Cross-Site Scripting Vulnerability

链接:http://www.securityfocus.com/archive/1/archive/1/421914/100/0/threaded

来源: XF

名称: dcpportal-calendar-search-xss(24153)

链接:http://xforce.iss.net/xforce/xfdb/24153

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多